## pyrympro 0.0.8

=== debian/changelog ===
pyrympro (0.0.8-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 31 Dec 2024 09:07:55 +0000

pyrympro (0.0.8-1) unstable; urgency=medium

  * Initial release. (Closes: #1091478)

 -- Edward Betts <edward@4angle.com>  Fri, 27 Dec 2024 12:22:33 +0000
