## pyrympro 0.0.9

=== debian/changelog ===
pyrympro (0.0.9-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/rules.

 -- Edward Betts <edward@4angle.com>  Thu, 13 Feb 2025 10:33:31 -0500
