=== debian/control ===
Source: pyrympro
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/OnFreund/pyrympro
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyrympro
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyrympro.git

Package: python3-pyrympro
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to communicate with Read Your Meter Pro platform
 This library offers connectivity with the Read Your Meter Pro service,
 enabling retrieval of water meter readings. It functions by establishing a
 secure connection to the online platform, allowing users to authenticate using
 their credentials. Once connected, it can access account information and
 retrieve the latest water meter data. This makes it suitable for integration
 into home automation systems where monitoring water usage is needed. Through
 consistent polling, the library ensures that up-to-date meter readings are
 accessible, facilitating effective water management.
