=== debian/watch ===
version=4
https://github.com/OnFreund/pyrympro/tags .*/v?(\d\S+)\.tar\.gz
